# Uses of Interface
org.json.simple.parser.ContentHandler

Packages that use ContentHandler
Package
Description
org.json.simple.parser

## Uses of ContentHandler in org.json.simple.parser

Methods in org.json.simple.parser with parameters of type ContentHandler
Modifier and Type
Method
Description
`void`
JSONParser.`parse(Reader in, ContentHandler contentHandler)`
Deprecated.
description omitted.
`void`
JSONParser.`parse(Reader in, ContentHandler contentHandler, boolean isResume)`
Deprecated.
Stream processing of JSON text.
`void`
JSONParser.`parse(String s, ContentHandler contentHandler)`
Deprecated.
description omitted.
`void`
JSONParser.`parse(String s, ContentHandler contentHandler, boolean isResume)`
Deprecated.
description omitted.